<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.storlead.mail.mapper.EmailBlacklistRecordMapper">

        <!-- 通用查询映射结果 -->
        <resultMap id="BaseResultMap" type="com.storlead.mail.pojo.entity.EmailBlacklistRecordEntity">
                    <id column="id" property="id" />
                <result column="owner_by" property="ownerBy" />
                <result column="create_time" property="createTime" />
                <result column="update_time" property="updateTime" />
                <result column="sort" property="sort" />
                <result column="is_delete" property="isDelete" />
                <result column="enabled" property="enabled" />
                <result column="create_by" property="createBy" />
                <result column="update_by" property="updateBy" />
                    <result column="email_address" property="emailAddress" />
        </resultMap>

        <!-- 通用查询结果列 -->
        <sql id="Base_Column_List">
                owner_by,
                create_time,
                update_time,
                sort,
                is_delete,
                enabled,
                create_by,
                update_by,
            id, email_address
        </sql>

</mapper>
